<template>
  <img
    class="jingu-logo"
    src="https://www.jingu.ru/sirius/jingu-logo-512.png"
  />
</template>

<script>
export default {
  name: "jingu-logo"
};
</script>

<style lang="sass">

img.jingu-logo
    border-radius: 50%
    width: 210px
    height: 210px
</style>
